QGIS Application - Bug report #571
Grass raster will not load or display
2007-02-05 09:43 AM - hcgrant-bcisnet-co-uk -

Status: Closed
Priority: Low
Assignee: nobody -
Category: Rasters

Affected QGIS version:
Operating System: SuSE
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: wontfix

Copied to github as #: 10630

Description

This is the same defect as Ticket 423 but on Suse10.2 Linux

History

#1 - 2007-02-05 09:48 AM - anonymous -

SYSTEM
QGIS 0.8 Linux [[OpenSuse]]10.2 Spearfish60 dataset

Files used to create my QGIS system are

gdal-1.3.2-1suse10.2.i586.rpm
gdal-grass-1.3.2-1suse10.2.i586.rpm
geos-2.2.3-1suse10.2.i586.rpm
grass-6.2.1-1suse10.2.i586.rpm
Grass-install-ins
grasslogo_vector_small.png
proj-4.5.0-2suse10.2.i586.rpm
qgis-0.8.0-2suse10.2.i586.rpm

#2 - 2007-02-18 07:36 AM - hcgrant-bcisnet-co-uk -

Just downloaded 0.8 to Vista .. GRASS Rasters load and display!

#3 - 2007-02-25 07:32 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#4 - 2007-03-16 07:17 PM - Gary Sherman
- Resolution set to wontfix
- Status changed from Open to Closed

#5 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
